Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.springframework.jmx

This package contains Spring's JMX support, which includes registration of Spring-managed beans as JMX MBeans as well as access to remote JMX MBeans.

See:
Description

Exception Summary
JmxException | General base exception to be thrown on JMX errors.
MBeanServerNotFoundException | Exception thrown when we cannot locate an instance of an `MBeanServer`, or when more than one instance is found.

## Package org.springframework.jmx Description

This package contains Spring's JMX support, which includes registration of Spring-managed beans as JMX MBeans as well as access to remote JMX MBeans.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES